Our theme this year focuses on the Value Created Here at Airgas
for our customers, associates, communities, and shareholders. In
nearly every area of operations, Airgas associates executed well
on core business, strategic product categories, and acquisitions,
delivering meaningful value in fiscal 2006.
In the past, one strategy or another would carry the day. This year,
we were firing on all cylinders. We hit our stride and are now
moving forward with great momentum to solidify our position as
Americas leading distributor of industrial, specialty and medical
packaged gases, and safety and welding equipment.
Clearly, economic trends are favorable. The U.S.
is in the midst of an industrial renaissance, which
means more customers need more gases, welding
supplies, and safety equipment for manufacturing,
maintenance, and repair. America also is investing
in its infrastructure with new federal programs for
highways, bridges, and energy projects, adding to a
boom in non-residential construction.
While economic conditions have created wind at our back, we
are generating our own internal momentum by following the right
strategies, with talented, hard-working associates, who are making
the most of an unmatched national footprint and an expanding
product line to create value in many ways.
Airgas people also did a great job of coping with the pressures of
rising costs and severe hurricane-related disruptions in product
supply. We are proud to note that in this past year, we delivered
what our customers needed  when they needed it most.
It was a remarkable year for Airgas. Earnings per
share from continuing operations grew 36 percent to
$1.62. Return on capital improved 180 basis points to
11.8 percent. Revenues rose 20 percent to $2.8 billion
and same-store sales were up 11 percent, with strong
sales in the industrial, energy, and non-residential
construction sectors.
To our shareholders, customers, associates, and friends:
Economists forecast that non-residential construction will be one
of the fastest growing marketplaces over the next decade, and we
have evidence close to home. Red-D-Arc Welderentals  which
rents welding machines to non-residential construction customers
 was our fastest growing business in fiscal 2006, with a 31
percent increase in same-store sales.
Sales of Radnor private-label welding and safety products grew
26 percent, pushing past $115 million in annual sales.
All of our strategic growth lines exceeded expectations: Bulk gas
sales were up 14 percent to more than $140 million, safety sales
grew 17 percent to $396 million and we saw strong growth in
specialty gas, medical gas, and carbon dioxide. These strategic
growth categories, many in less cyclical industries, now account
for nearly 40 percent of total revenue.
Shareholders saw the best measure of our value in share price,
which increased 64 percent in fiscal 2006 and then achieved
all-time highs in late April. We also continued our commitment to
return value through increased dividends with the declaration of a
$0.07 quarterly dividend per share payable June 30, 2006.
Selling more to existing customers
Airgas success starts on the front lines. Two years ago, we
rededicated ourselves to our core customers, the small- and
medium-sized industrial companies with fewer than 100 employees
accounting for more than three-quarters of our packaged
gas revenues. We made sure our stores are always stocked with
their must-have items. We provided welding and customer
service education to our store associates so they could better
anticipate and answer customer questions. And we empowered
front-line people  from branch managers to drivers  who
have made our stores and plants more valuable to our customers.
These customers have welcomed the changes, recommending
our stores and associates to their co-workers and neighbors.
Sometimes our associates go to heroic measures to serve
customers, as Airgas branches along the Gulf Coast did after last
years storms.
Among our more than 675 branches, we have true champions,
like those in Keokuk, IA and Gillette, WY, which earned our first
National Branch of the Year honors in the summer of 2005. These
locations, along with 24 regional winners, proudly displayed
Stanley Cup-like trophies made from cylinders with engraved
bands. We will soon announce the winners for 2006 and add their
names to the trophies.
Many more large customers are recognizing the value
of our platform. These customers often come to us for
one particular need  gases or safety equipment  but
our ability to provide timely product deliveries to all
their locations builds trust and leads to opportunities
for multiple product line sales. As a result, we grew
Strategic Accounts business by 20 percent to nearly
$350 million in fiscal 2006.
Entering New Markets
Through the years, Airgas has successfully moved into adjacent
product markets  safety supplies, medical gas, and bulk gas  that
build on our overall strength in the core packaged gas business.
In fiscal 2006, we expanded into ammonia distribution with the
acquisition of LaRoche Industries ammonia business and the
creation of Airgas Specialty Products. The business, which includes
a nationwide network of 24 locations and more than 100 delivery
vehicles, is the leading supplier of ammonia products and services
in the U.S. One principal use for ammonia is nitrogen oxide
abatement, or DeNOx treatment, for air quality programs. We are
already realizing significant cross-selling opportunities and have
launched vertical market programs that deliver value to the utilities
and chemical process industries (CPI).
Airgas has always supplied non-residential construction companies
and contractors with the gases, welding machines, and safety
supplies they need on the jobsite. In fiscal 2006, we added
another vertical market program for construction with a national
market leader, experienced national sales leaders working with the
largest engineering and construction customers, and a network
of local specialists to work with small and regional contractors.
We also opened our first contractor-friendly store in Philadelphia,
stocked and staffed to provide the gases, welding, safety, and
Red-D-Arc welder rental offerings that contractors need. We plan to
open several more in key construction markets in fiscal 2007. The
construction market currently accounts for about 10 percent of
total sales and we believe we can double our revenues in this market
as we create value with unique product and service offerings.
Growth through acquisition
Acquisitions remain a vital part of our overall growth strategy
because they allow us to better serve core customers in local
markets and provide better coverage for national customers with
multiple sites. In addition to the LaRoche ammonia business, we
expanded through 12 core acquisitions for a total of $141 million
in acquired revenues. These included a large regional distributor,
Kanox, in Kansas, Oklahoma, and Colorado early in the year and
Byrne Specialty Gases in Seattle, WA, at fiscal year-end, which will
enhance the value of our specialty gas and life sciences offering
not just in the Northwest but nationwide.
Best-in-class distributor
As a distributor, we stake our reputation on timely delivery from our
distribution centers to our branches, and from the branches to our
customer sites. Airgas has the most cylinders in the industry 
more than 7 million  as well as liquid dewars, tube trailers, and
MicroBulk and bulk tanks. Add a $1 billion in hardgoods and safety
product flowing through our network and you can get a sense of
the scale of our job to ensure we deliver what customers need,
when and where they need it. But we are up to the task, with the
strongest delivery infrastructure in the industry, which is delivering
value to customers of all sizes in all markets.
Nearly 3,000 Airgas drivers spent more than 80 million
miles on the highways delivering products to our
customers in calendar 2005. Even though we have
more vehicles driving more miles than in past years,
Airgas drivers have focused on lowering preventable
and total vehicle accident rates during the past year.
I am proud to report that Airgas earned the CGA Bulk
Fleet Safety Award for the best safety record for
fleets with more than 20 million miles driven in 2005,
a testament to our commitment to safety and the
growth of our bulk business in recent years.
We continued to take a long-term view in adding to our national
infrastructure. During the fourth quarter, we opened our sixth hardgoods
distribution center near Cincinnati, which further improves
our ability to deliver hardgoods and safety products to our 675
branches and end customers. We also made progress in programs
to help us measure and improve production and cylinder fulfillment
from plants to branches. As a result, fulfillment rose from 85 percent
in fiscal year 2005 to 94 percent by the end of fiscal 2006.
We also invested in our specialty gas infrastructure by completing
installation of our proprietary AcuGrav technology in 20 stations
around the country to assure purity, consistency, and on-time
delivery of gas mixtures.
Energizing and empowering associates
AcuGrav is one of the most exciting recent developments in the
spec gas industry. Our analytical lab customers love it because it
removes the human element and allows us to make high-tolerance
gas mixtures with precision and consistency for every batch at
every location. I love it too, for a different reason. For me, it represents
the achievement of an Airgas culture that encourages initiative.
The entire system is the brainchild of Rob Shock, an Airgas
associate who was convinced there had to be a better way to mix
gases and felt empowered and rewarded for developing a state-ofthe-
art solution. Today Rob heads up a ten-person R&D automation
center in Cheshire, CT, which is pursuing other ways to computerize
processes in our plants and in our customers locations.
Then there is Bob Irick, who knows his subject cold. When Wyeth
Research in Collegeville, PA, was concerned about its existing
mechanical freezers, which relied on electrical power and
compressors to keep its samples frozen, Bob and other Airgas
associates recommended a bank of liquid nitrogen freezers, which
each use less power than a light bulb for automated controls. The
result: more storage space for samples, at a lower cost per vial and
 with a battery backup  samples that are safe even in a power
failure. Thats the kind of initiative that prompted Wyeth to recently
renew a five-year national agreement with Airgas for its packaged
gases and related needs.
This sense of ownership doesnt happen on its own. We have
long encouraged employee stock ownership. In recent years,
we introduced a Local Gainsharing Plan that allows front-line
associates to share in the profits when their local operations
exceed plan. In fact, Local Gainsharing paid out more than
$3.5 million in fiscal 2006. We increased training for front-line
associates and branch managers, adding more product, process,
and managerial development classes.
Airgas associates feel connected to fellow Airgas
associates and with the communities in which we
operate. After Hurricane Katrina, one of our first
priorities was to help the people of Airgas displaced
by the storms. Associates came through in a big
way, contributing more than $120,000 to the Airgas
National Disaster Fund, which was matched dollar for
dollar by Airgas. The Fund also garnered the support
of several vendors, including Miller Electric, which
donated $25,000.
Airgas helped raise more than $50,000 nationally for the Cystic
Fibrosis Foundation through Great Strides walks in many of our
communities. In fiscal 2007, we are raising even more for Cystic
Fibrosis during the nationwide tour of two Airgas Choppers,
custom motorcycles designed and built by Orange County
Choppers.
Like our two Airgas Choppers, Airgas associates are revved up
and ready to roll. We are proud of what we have built and the
way we have built it  for the long haul. As we approach our 25th
anniversary, we are excited about a bright future. We recognize
that Airgas is about people and given the right environment,
resources, and tools, Airgas associates create real value.
Before closing, I want to acknowledge several people who have
helped Airgas lead our industry. In January, Gordon Keen retired
as senior vice president  law and corporate development, after
completing 24 years of outstanding service to Airgas. Gordon has
literally been with us every step of the way, from the founding of
the company in 1982.
This month, Al Crichton retires after 18 years with Airgas and
more than 35 years in the industry. During his tenure as Western
Division President, Al helped those regions grow from about $150
million to more than $1 billion in annual sales. He also played a
pivotal role in our Repositioning for Growth in the late 1990s,
which planted many of the seeds now yielding value today. All
of us at Airgas value the contributions of Gordon and Al and we
look to make them proud as we carry on the Airgas tradition. I
personally will miss working with these outstanding individuals and
good friends.
Finally, I want to acknowledge the guidance and contributions of
Robert Yohe, who has been a member of the Airgas Board since
1994 and who will retire later this year. We are grateful for his
voice on a strong independent board.
Looking ahead
We accomplished a great deal in fiscal year 2006, but not without
challenges. As a distribution company, we faced steep increases
in product, fuel, and equipment costs. We also encountered gas
supply disruptions caused by the hurricanes. For the most part,
our customers accepted price increases, which were designed to
offset these and other cost increases and to preserve our margins.
With energy prices still rising and product shortages expected this
summer, additional pricing actions will be implemented in fiscal
2007.
As our customers expect, we will continue to exercise expense
discipline and leverage our infrastructure, innovation, and talent to
remain the low-cost supplier in the industry.
It is a great time to be an Airgas shareholder. The success of our
strategies has given us strong forward momentum, and we are
hitting our stride. As a company, we have a lot of confidence, but I
would hasten to add that we are not overconfident. We are keenly
aware that tomorrows marketplace will require our best efforts
each and every day to win and retain our customers business.
We have built this company by taking the long view and by creating
value in many different ways. Airgas associates understand
that it is not only our key strategies and major acquisitions, but also
the little things we do every day for our customers, our fellow associates,
and our communities that create value.
With more than 10,000 well-trained, energetic and enthusiastic
associates at 900 locations executing sound customer-focused
business strategies, a lot of value is being created here at Airgas.